PKGJS-EASY-TO-UPDATE(1)

NAME
pkgjs-easy-to-update - pkgjs-easy-to-update

SYNOPSIS
pkgjs-easy-to-update

DESCRIPTION
Display package easy to update with new version.

OPTIONS

-h, --help: print this

-a, --audit: launch a `npm audit` instead of searching packages to update

Note that --audit produces many false positive errors.